View Issue Details

IDProjectCategoryView StatusLast Update
0001211Infinitode 2[All Projects] Infinitode 2public2021-06-17 12:23
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.8.3 
Summary0001211: I have lost my daily loot streak
Description

Today I wanted to do my 221th daily task in a row. So I went into the game to do the task. But then I sae that my days in a row at daily loot are 0. At first I though I forgot a day but I looked in my statistics and do a collollected daily reward for every day in the past (screenshots for evidence are attached). So my daily loot streak is now at 1 and this is a reason to stop playing Infinitode for me. Today is March 29 for me.

Steps To Reproduce

Doing the daily task everyday for [220] days and then go into the game and see a 0 as daily loot streak at were are 220 should be and be shocked.

Additional Information

Pls give it me back, it took me sooo long to reach it. I'm so disappointed.
My Player-Id: U-W5PB-ESWG-HBPW7A

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2021-03-29 23:42

reporter  

IMG_20210329_221919_507.jpg (275,421 bytes)
IMG_20210329_221854_052.jpg (286,567 bytes)
IMG_20210329_221832_284.jpg (286,122 bytes)
IMG_20210329_222019_544.jpg (359,943 bytes)
Screenshot_20210326-203228.png (623,878 bytes)

Issue History

Date Modified Username Field Change
2021-03-29 23:42 Anonymous New Issue
2021-03-29 23:42 Anonymous Tag Attached: :(((((
2021-03-29 23:42 Anonymous File Added: IMG_20210329_221919_507.jpg
2021-03-29 23:42 Anonymous File Added: IMG_20210329_221854_052.jpg
2021-03-29 23:42 Anonymous File Added: IMG_20210329_221832_284.jpg
2021-03-29 23:42 Anonymous File Added: IMG_20210329_222019_544.jpg
2021-03-29 23:42 Anonymous File Added: Screenshot_20210326-203228.png
2021-04-08 03:29 Anonymous Tag Detached: :(((((
2021-06-17 12:23 therainycat Assigned To => therainycat
2021-06-17 12:23 therainycat Status new => resolved
2021-06-17 12:23 therainycat Resolution open => fixed
2021-06-17 12:23 therainycat Fixed in Version => 1.8.3